@charset "utf-8";
/* CSS Document */
div{ overflow:hidden;}
.conn{ width:1004px; margin:0px auto;}
.ping1{ width:1004px; clear:both; margin-bottom:20px; margin-top:10px;}
.ping1-left{ width:553px;  float:left; }
.left15-banner{ width:553px; height:120px;  clear:both; margin-bottom:16px;}

.tptt {width:553px; height:311px; margin:0px auto;}
.tptt img {width:553px; height:311px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

.tab3{ width:553px; height:41px; background:url(../images/beng15_tab3_bg.jpg) no-repeat; clear:both; margin-top:20px; text-align:center; line-height:41px; font-size:24px; color:#fff; font-weight:bold;} 
.tab3-unactive{ width:153px; height:41px; float:left; margin-left:15px; }
.tab3-active{ width:153px; height:41px; background:url(../images/beng15_tab3_active.jpg) no-repeat; float:left; margin-left:15px; color:#996600; cursor:pointer;}

.tab3-bottom{ width:551px; clear:both; border-bottom:1px solid #cccfd5; border-left:1px solid #ffa53a; border-right:1px solid #ffa53a;}
.tab3-bot{ width:531px; height:345px; clear:both; font-size:18px; line-height:21px; padding-top:30px; padding-left:10px; padding-right:10px;}
.tab3-bot img{ margin:10px;}

.tab3-bottom2{ width:551px; height:273px; clear:both; border-bottom:1px solid #ffa53a; border-left:1px solid #ffa53a; border-right:1px solid #ffa53a; }
.tab3-bot2{ width:531px; height:253px; clear:both; font-size:18px; line-height:21px; padding:10px;}
.tab3-bot2 img{ margin:5px;}

.ping1-right{ width:431px;  float:right;}

.player15{ width:411px; height:100px; clear:both; background:url(../images/beng15_player.jpg) no-repeat; padding:10px; font-size:18px; line-height:100px; text-align:center; margin-bottom:16px; position:relative; }
.player15-clickmore{width:431px; height:42px; position:absolute; top:0px; left:0px; }

.jdxw-tit{ width:401px; height:41px; background:url(../images/beng15_jdxw_tit.jpg) no-repeat; clear:both; font-size:24px; line-height:41px; font-weight:bold; padding-left:30px; color:#996600;}
.jdxw-bot{ width:409px; height:248px; clear:both; border-bottom:1px solid #ffa53a; border-left:1px solid #ffa53a; border-right:1px solid #ffa53a; font-size:18px; line-height:21px; padding:10px; margin-bottom:20px;}

.right15-banner{ width:431px; height:567px; clear:both;}
.right15-banner img{ margin-bottom:20px;}

.fcbook{ width:431px; height:123px; clear:both;}
map area{ outline: none; }


.ping2{ width:1004px; clear:both;}
.gundongbot{ width:1004px; height:300px; clear:both; background:url(../images/beng15_gundong_bg.jpg) no-repeat; position:relative; }
.gdtu_l{ width:24px; height:64px;  position:absolute; left:13px; top:118px; z-index:99; cursor:pointer;}
.gdtu_c{ width:895px; height:180px; float:left;   margin-top:60px; margin-left:60px; position:relative;}
.gdtu_c li{width:152px; height:180px; float:left; display:block; position:relative;}
.gdtu_c ul{padding:0px; margin:0px; display:block;}
.gdtu_r{ width:24px; height:64px;  position:absolute; right:13px; top:118px; z-index:99; cursor:pointer;}

.gdtu_c span{width:126px; height:170px; background:#000; font-size:18px; font-weight:bold; line-height:21px; color:#FFF; position:absolute; top:0px; left:0px; padding:5px;}
.gdtu_c span A:link { COLOR: #FFF; TEXT-DECORATION: none;}
.gdtu_c span A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
.gdtu_c span A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
.gdtu_c span A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

.tab4{ width:1004px; height:41px; background:url(../images/beng15_tab4_bg.jpg) no-repeat; clear:both; margin-top:20px; text-align:center; line-height:41px; font-size:24px; color:#fff; font-weight:bold;} 
.tab4-unactive{ width:188px; height:41px; float:left; margin-left:32px; }
.tab4-active{ width:188px; height:41px; background:url(../images/beng15_tab4_active.jpg) no-repeat; float:left; margin-left:32px; color:#996600; cursor:pointer;}
.tab4-bottom{ width:1002px;clear:both; border-bottom:1px solid #cccfd5;  border-left:1px solid #ffa53a; border-right:1px solid #ffa53a;}
.tab4-bot{ width:984px;  clear:both; font-size:18px; line-height:21px; padding-top:30px; padding-left:10px; padding-right:10px;  padding-bottom:30px;}
.tab4-bot img{ margin:10px;}

.tab4-bottom2{ width:1002px; clear:both; border-bottom:1px solid #ffa53a; border-left:1px solid #ffa53a; border-right:1px solid #ffa53a; }
.tab4-bot2{ width:984px;  clear:both; font-size:18px; line-height:21px; padding:10px; }
.tab4-bot2 img{ margin:5px;}

.piclist{ width:1004px; height:432px; clear:both; margin-top:20px; background:url(../images/beng15_piclist_bg.jpg) no-repeat; position:relative; font-size:18px; line-height:21px; text-align:center;}
.piclist img{ margin-bottom:10px;}
.pic1{ width:185px; height:307px; background:#ffcc99; position:absolute; left:43px; top:85px;}
.pic2{ width:137px; height:149px; background:#ffcc99; position:absolute; left:238px; top:85px;}
.pic3{ width:137px; height:149px; background:#ffcc99; position:absolute; left:238px; top:243px;}
.pic4{ width:200px; height:307px; background:#ffcc99; position:absolute; left:385px; top:85px;}
.pic5{ width:171px; height:150px; background:#ffcc99; position:absolute; left:595px; top:85px;}
.pic6{ width:171px; height:150px; background:#ffcc99; position:absolute; left:595px; top:243px;}
.pic7{ width:187px; height:272px; background:#ffcc99; position:absolute; left:776px; top:85px;}
.pic-more{ width:60px; height:26px; position:absolute; left:877px; top:366px;}

.tab2{ width:431px; height:41px; background:url(../images/beng15_tab2_bg.jpg) no-repeat; clear:both; text-align:center; line-height:41px; font-size:24px; color:#fff; font-weight:bold;} 
.tab2-unactive{ width:201px; height:41px; float:left; margin-left:10px; }
.tab2-active{ width:201px; height:41px; background:url(../images/beng15_tab2_active.jpg) no-repeat; float:left; margin-left:10px; color:#996600; cursor:pointer;}

.tab2-bottom{ width:429px; clear:both; border-bottom:1px solid #cccfd5; border-left:1px solid #ffa53a; border-right:1px solid #ffa53a;}
.tab2-bot{ width:429px; height:345px; clear:both; font-size:18px; line-height:21px; padding-top:30px; padding-left:10px; padding-right:10px;}
.tab2-bot img{ margin:10px;}